columnSuffix: null
contentColumnType: string
fieldGroup: 20468622-9e15-4346-a1a5-adfa2d113fa7 # Content
handle: featuredImage
instructions: ''
name: 'Featured Image'
searchable: false
settings:
  allowSelfRelations: false
  allowUploads: true
  allowedKinds: null
  defaultUploadLocationSource: 'volume:df05d504-bb20-4cfa-ab0a-14fa7997e189' # Featured Image
  defaultUploadLocationSubpath: ''
  limit: ''
  localizeRelations: false
  previewMode: full
  restrictFiles: ''
  selectionLabel: ''
  showSiteMenu: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  singleUploadLocationSource: 'volume:54c4be80-a863-4b04-abab-0a0ea7b1d0ec' # Site Images
  singleUploadLocationSubpath: ''
  source: null
  sources: '*'
  targetSiteId: null
  useSingleFolder: true
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
